package com.fzm.mall.server.front.enums;

public enum OrderPayTypeEnum {

    //积分支付
    INTEGRAL(4),
    ;

    private Integer type;
    OrderPayTypeEnum(Integer type){
        this.type = type;
    }
    public Integer getType() {
        return type;
    }

}
